@media (max-width:900px){
  .t6342h4pztiq2 .ac7vogmpk{align-items:flex-start;flex-direction:column;padding:14px 0}
  .bxhcnlbbyz2x{justify-content:flex-start}
  .bwx4lxvm9,.sl8ncpv6z6f1,.xf0afjv6fr,.u85na6q5ywx5,.jdt30u6{grid-template-columns:1fr!important}
  .jbklhpuh{display:block!important;transform:none!important}
  .qxc2x0gf6b8h .xf0afjv6fr{grid-template-columns:1fr}
  .y4tr3dax9plyjt2 h2{font-size:34px}
}
@media (max-width:560px){
  .ac7vogmpk{width:min(100% - 24px,1180px)}
  .bwx4lxvm9{padding:18px}
  .qdv2w2o0gewtmv{padding:6px 7px;font-size:13px}
  .r4itx9t7zvfhi,.jbklhpuh,.uqgb8ql,.mmkiiedtg1im0nl,.sopzbupz3,.o035i8qk1sn{padding:16px}
}
